# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-01-30 12:22
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0057_merge_20191125_1112'),
    ]

    operations = [
        migrations.CreateModel(
            name='OrderReport',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, db_index=True, verbose_name='Дата создания')),
                ('email', models.CharField(default='', max_length=55, verbose_name='email')),
                ('name', models.CharField(default='', max_length=55, verbose_name='Имя')),
                ('phone', models.CharField(default='', max_length=55, verbose_name='Телефон')),
                ('report', models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='report.ReportPodbor', verbose_name='Отчет')),
            ],
            options={
                'verbose_name': 'Заказы отчетов',
            },
        ),
    ]
